prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include/krb5

Name: heimdal-kadm-client
Description: Kadmin client library.
Version: 7.8.0
Requires.private: heimdal-gssapi
Libs: -L${libdir} -lkadm5clnt
Cflags: -I${includedir}
